.main-title {
    background: url(../images/contact/title.png) center top no-repeat;
}
.map {
    border: 1px solid #0DACD0;
    padding: 5px 5px 0 5px;
}
.info{
    margin: 2% 0%;
}
.info ul {
    text-align: center;
}
.info ul li{
    font-size: 18px;
    font-weight: bold;
    color: #969696;
    line-height:90px;
    margin: 15px 0;
    display: inline-block;
}
.info ul li a{
    color: #969696;
}
.info ul li a:hover{
    color: #FFBF00;
}

.info ul li:last-child{
    line-height:30px;
}

.info ul li .txt{
    float: right;
    width: 150px;
    margin: 0 10px 0 0;
    text-align: left;
}
.info ul li:nth-child(3) .txt{
    width: 230px;
}
.info ul li:nth-child(4) .txt{
    margin: 18px 0 0 0;
}
.info ul li i{
    float: left;
    width: 94px;
    height: 94px;
    margin: 0 10px 0 0;
}
.phone{
    background: url(../images/contact/icon.png) 0 0 no-repeat;
}
.fax{
    background: url(../images/contact/icon.png) -94px 0 no-repeat;
}
.mail{
    background: url(../images/contact/icon.png) -188px 0 no-repeat;
}
.add{
    background: url(../images/contact/icon.png) -285px 0 no-repeat;
}
.reminder {
    text-align: center;
    font-size: 15px;
    color: #222;
    line-height: 2;
    position: relative;
    margin-bottom: 20px;
}
.reminder b {
    color: #33E2F6;
}
.fa-repeat{
    color:#0079F2; 
}
.contact-page .row .col,
.form-box .row .col{
    padding: 0 15px;
}
.form-box .control-label{
    font-size: 13px;
    color: #7F7F7F;
}
.form-box .form-group .btn{
   
}
.form-box .form-group .btn{
    margin: 20px 0 ;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    border: 1px solid #C7C7C7;
}
.form-box .form-group .btn:hover{
    background: #FFBF00;
    border: 1px solid #C7C7C7;
}
.form-box .form-group{
    margin: 0 auto;
    max-width: 500px;
}
.fl{
    float: left;
    width: 50%;
}
.success-box{
    text-align: center;
}
.msg{
    color: #000000;
    font-size: 25px;
    padding-bottom: 0px; 
}
.msg + p{
    color: #FF8000;
}
.success-box .txt{
    margin: 1% 30%;
    padding: 2%;
    border: 1px solid #C7C7C7;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
.msg-title{
    background: url(../images/contact/success.png) center top no-repeat;
    height: 115px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}


@media screen and (max-width: 1024px) {
    .info ul li{
    float: left;
    width: 50%;
    text-align: left;
}   
    .info ul li .txt,
    .info ul li:nth-child(3) .txt,
    .info ul li:nth-child(4) .txt{
    float: right;
    width:65%;
    margin: 0 10px 0 0;
    text-align: left;
}   
    .info ul li:nth-child(4) .txt{
        margin:18px 0 0 0;
}
    .form-box .row .col{
        width:50%;
    }
}
@media screen and (max-width: 800px) {
.success-box .txt{
    margin: 1% 1%;
    padding: 2%;
    border: 1px solid #C7C7C7;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
}
@media screen and (max-width: 600px) {
   .info ul li{
    float: none;
    width: 100%;
    text-align: left;
    margin: 5px 0;
}   
.info ul li .txt,
    .info ul li:nth-child(3) .txt,
    .info ul li:nth-child(4) .txt{
    float: right;
    width:75%;
    margin: 0px 0px 0 0;
    text-align: left;
}
.info ul li:nth-child(4) .txt{
        margin:20px 0 0 0;
}
.form-box .row .col {
    width: 100%;
}


    
}
@media screen and (max-width: 320px) {
.info ul li i{
    width: 72px;
    height: 72px;
    background-size:290px auto;
}
.fax{
    background: url(../images/contact/icon.png) -72px 0 no-repeat;
}
.mail{
    background: url(../images/contact/icon.png) -145px 0 no-repeat;
}
.add{
    background: url(../images/contact/icon.png) -218px 0 no-repeat;
}
.info ul li {
    font-size: 18px;
    font-weight: bold;
    color: #969696;
    line-height: 80px;
    margin: 0px 0;
    display: inline-block;
}
.info ul li .txt{
    float: right;
    width:65%;
    margin: 0 10px 0 0;
    text-align: left;
}
.info ul li:nth-child(3) .txt,
    .info ul li:nth-child(4) .txt{
    float: right;
    width:65%;
    margin: 10px 10px 0 0;
    text-align: left;
    line-height: 30px;
}    
}